nav.pro {
    background-color: #70A8C0;
}

nav.pro h1 a {
    font-size: 20px;
}

@media only screen and (min-width: 670px)
nav.pro {
    display: block;
    font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif;
}

nav.pro ul, nav.pro h1 {
    margin: 0;
    padding: 0;
}

nav.pro {
    text-align: right;
    line-height: 1.333;
    display: block;
    font-size: 0.9375em;
    color: #fff;
}

nav.pro .wrap {
    padding-top: 15px;
    padding-bottom: 12px;
    line-height: 20px;
    display: block;
}

nav.pro .wrap {
    margin: 0 auto;
}

nav.pro  .wrap, section img.full {
    max-width: 960px;
}

nav.pro ul, nav.pro h1 {
    margin: 0;
    padding: 0;
}

nav.pro h1 {
    float: left;
    font-size: 1.333em;
    line-height: 1;
    font-weight: normal;
}

nav.pro a, .call-to-action-banner p.text a:hover {
    color: inherit;
    text-decoration: none;
    font-size: 15px;
    line-height: 1;
}

nav.pro a:hover {
    color: #C8EFFF;
}
nav.pro li {
    display: inline-block;
    padding-left: 1.5em;
}
